Bug 840648 - MinorMod: Configuring Authentication: samba-winbind package is not installed by default
MinorMod: Configuring Authentication: samba-winbind package is not installed ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.3
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 15:46 EDT by Jaromir Hradilek
Modified: 2013-02-28 19:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:32:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaromir Hradilek 2012-07-16 15:46:20 EDT
The Configuring Authentication chapter in the Red Hat Enterprise Linux 6 Deployment Guide incorrectly states that the samba-winbind package is installed by default.
Comment 1 Deon Ballard 2012-07-17 13:20:00 EDT
According to the package manifest[1], the samba-winbind package should be installed on all RHEL variants (server, workstation, client, and computenode). However, the samba-winbind-clients package is not installed. I'll check with engineering and see what packages are required to work with authconfig. It may well be that the clients package is required or that a different version of samba-winbind is required than what comes by default.

[1] http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Package_Manifest/ar01s01.html
Comment 2 Zdenek Sedlak 2012-10-05 09:06:58 EDT
Hi, I have recently installed RHEL 6.3 client and chose the Desktop - when configuring the authentication page in the firstboot, there is stated, that the samba-winbind is not installed and therefore man is unable to log in as an AD user. This package should be IMHO installed as a dependency for authconfig...
Comment 3 Deon Ballard 2013-02-28 19:32:47 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.